Bug 219542 - Documentation error
Documentation error
Status: CLOSED NOTABUG
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: rh-cs-en (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Kennedy
Cluster QE
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-13 16:15 EST by Jim Thompson
Modified: 2015-04-19 20:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-13 17:27:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jim Thompson 2006-12-13 16:15:20 EST
Description of problem:

"At a shell prompt, type the redhat-config-cluster command"  the command should
be system-config-cluster

Version-Release number of selected component (if applicable):

rh-cs(EN)-3-HTML-RHI (2004-06-04T17:42)

How reproducible:

Very - simply visit the url below to see it in action:
http://www.redhat.com/docs/manuals/enterprise/RHEL-3-Manual/cluster-suite/s1-software-overview.html

Steps to Reproduce:
1.Open your browser
2.Paste in the following:
http://www.redhat.com/docs/manuals/enterprise/RHEL-3-Manual/cluster-suite/s1-software-overview.html
3.??
4.Enjoy the buggy goodness
  
Actual results:
Er, I type in the command redhat-config-cluster and discover that there is no
such command.

Expected results:

That the command would exist?  Actually, you just need to change it to
system-config-cluster and all will be good.

Additional info:

nada
Comment 1 Paul Kennedy 2006-12-13 17:27:44 EST
Thanks for the feedback. The document referenced is for the RHEL3 release of Red
Hat Cluster Suite. In that release, the name of the configuration program is
redhat-config-cluster.

If you are using Red Hat Cluster Suite for RHEL4, the name of the configuration
program is system-config-cluster. The documentation for the RHEL4 release of Red
Hat Cluster Suite is available here under the heading "Red Hat Cluster Suite 4":

http://www.redhat.com/docs/manuals/csgfs/

For information about running the cluster configuration tool, refer to this section:

http://www.redhat.com/docs/manuals/csgfs/browse/rh-cs-en/s1-start-clustertool.html

Note You need to log in before you can comment on or make changes to this bug.